/* CSS file */
ul.navigation.mega .mega-nav-container .blox-recent-block h4 {
line-height: 1.2em;
}
.slideshow-presentation .slideshow-presentation-panel-items {
border: none;
}
.slideshow-presentation.horizontal .slideshow-presentation-nav-item a.link {
width: 95%;
}
#blox-header, #blox-header-vertical-nav, #main_nav, #blox-container,#blox-footer, #blox-wrapper {
-webkit-box-shadow: 0px 0px 15px 0px rgba(52, 52, 52, 0.1);
box-shadow: 0px 0px 15px 0px rgba(52, 52, 52, 0.1);
}
#blox-header, #blox-header-vertical-nav {
padding: 10px 0 0 0;
}
#blox-user-panel {
height:76px;
padding:7px;
width:178px;
}

.advertise table.cstm img {
border:3px solid black;
height:340px;
margin-left:10px;
margin-top:10px;
}

.advertise table.cstm h2 {
padding:0 10px 10px;
text-align:center;
width:270px;
}

.open-id-myopenid,
.open-id-aol,
.open-id-myspace{display:none}

#user-form .rates .subcategory td {
font-size:12px;
font-weight:bold;
text-align:center;
text-decoration:underline;
}

#user-form .rates .product-list td input {width:auto; float:right;}

/* begin navigation styles */
ul.dropdown ul, ul.dropdown ul li {
    background-color: #cccccc;

}

ul.dropdown li {
    background-color: #298AFF;
    border-left: medium none;
    border-right: 1px solid #FFFFFF;
}

ul.dropdown li.active-horizontal {
    background-color: #d0d0d0;
}

ul.dropdown {
    background-color: #298AFF;
    vertical-align: middle;
    text-align:justify;
}

ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: #111111;
}



/* --   begin style for added login text -- */
p.custom-login-text {
    position: absolute;
    top:312px;
    right: 80px;
}
/* --   end style for added login text -- */


#blox-footer .footer-section-block.end {
    border-right: 0 none;
    width: 360px;
}

#blox-footer .footer-section-block {
padding-left:8px!important;
}












.blox-breaking-news  {
margin-top:20px;
}

#pencil img {
margin-top:0px;
}


#blox-html-container, body {
background: none;
} 
/* url("../../images/_site/bgfade.jpg") repeat-x scroll 0 0 #DEE7F6 */
#blox-header {height:184px;}

#blox-header h1.vcard, #blox-header h2.vcard {
background: url("../../images/_site/thedailyherald_NEWLOGO175.png") no-repeat scroll 0 0 transparent;
height: 175px;
margin: 0;
width: 190px;
position: absolute;
bottom: 10px;
left: 9px;
}
#blox-header-vertical-nav, #blox-header {
color: #FFFFFF;
}
#extra-nav li a {
color: #000000
}

#blox-wrapper {
background: #ffffff none;

}


#weather-bug div a, #blox-header-search a {color: #000000;}

#blox-header h1 a, #blox-header h2 a {
height: 175px;
width: 190px;
}

#extra-nav {
margin-top: -5px;
margin-left: 155px;
}
#extra-nav li {
font-size:13px;
font-weight:bold;
}

ul.dropdown li.active-horizontal a {
color:#007BB7;
}
ul.dropdown li.active-horizontal ul li a {
color:#000;
}


.blox-comments li, .blox-no-comments li {color:#555555;}
.blox-column .blox-list li a {color:#555555;}
.blox-comments a, .blox-no-comments a {color:#555555;}


#todays-front-page {
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:1px solid #888888;
    height:130px;
    margin:auto;
    padding:10px;
    text-align:center;
    width:278px;
}

#todays-front-page a {color:#007BB7; text-decoration:underline;}

.copyright, .copyright a { color:black; }

#blox-container { padding-top:10px; }
ul.show-empty {height:25px;}

.blox-gallery-lead .sections-list { width: 217px; }

.ap-topheadline-td .byttl {
-moz-border-radius:0 0 4px 4px;
background:none repeat scroll 0 0 #000000;
color:white;
font-size:14px;
font-weight:bold;
line-height:20px;padding:0 5px;
position:relative;
top:-13px;
display: block;
}
 

.ap-topheadline-td .ap-topheadlineitem-a { font-weight: bold; font-size: 16px; }

.ap-topheadline-td .topheadlinebody { font-size:14px; }

.ap-topheadline-td .ap-topheadlineitem-p {padding-bottom:3px; margin-bottom: 15px; border-bottom: 1px solid #CCCCCC;}

#leaderboard-top {
height: 90px;
position: relative;
left: 212px;
text-align: center;
top: -5px;
width: 728px;
z-index: 4;
}
#leaderboard-top-obits {
height: 90px;
position: relative;
left: 219px;
text-align: center;
top: -5px;
width: 728px;
z-index: 4;
}
#leaderboard-top-right {
display: none;
}
#leaderboard-middle {
display: none;
}
.blox-zebra-list .blox-comments a { color:black!important;}
.blox-comments a, .blox-no-comments a {color:black!important;}
.blox-zebra-list .zebra-stripes li small {color:black!important;}
.blox-zebra-list p {color:black!important;}
.blox-list li {color:black!important;}
div.full-width .blox-list li a {color:black !important;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:black !important;}
.tabset a {color:#298AFF !importantant;}
#calendar-widget-block .heading.heading-cal h3 a {color:#295991 !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {color:black !important;}
.blox-list li em {color:black !important;}
.blox-column .blox-list li a {color:black !important;}
.soft .blox-title h3 a {color:#295991 !important;}
.calendar-widget-event-list h3 {color:#295991 !important;}
.blox-zebra-nav a {color:#295991 !important;}
#blox-featured-listings .heading h3 a {color:#295991 !important;}
#blox-featured-listings #blox-simple-search h3, #blox-featured-listings #blox-featured-pop-search-list h3 {color:#295991 !important;}


p {
padding-bottom: 10px;
font-size: 17px !important;
line-height: 19px !important;
font-family: "Oxygen", helvetica, sans-serif;
}






#tncms-region-ads-rail-bottom img, #tncms-region-ads-rail-bottom iframe, #tncms-region-ads-rail-bottom embed {
margin:0 0 20px 20px;
}



main_index_first_paragraph {
    font-size:8px;
    line-height:9px;
    }









body.feed_headline_widget {padding-left:10px; padding-right:10px; padding-top:22px; padding-bottom:15px; background:none white;}
body.feed_headline_widget * { font-size:9pt; }
body.feed_headline_widget .blox-title {
    border: medium none;
    margin: 0;
}
body.feed_headline_widget li {
    list-style: disc inside none;
    background: none;
    border: medium none;
    list-style: disc inside none;
    padding-bottom: 0;
    padding-top: 0;
    font-size:10px;
}
body.feed_headline_widget li div {
    display:inline;
}
body.feed_headline_widget .blox-column .blox-list li a {
    color: #336699!important;
}
body.feed_headline_widget .custom_page_title a {
    /* border-bottom: 1px solid; */
    background-color: #007BB7;
    color:#ffffff!important;
    display: block;
    font-size: 16px;
    margin-bottom: 4px;
    text-decoration: none;
    position:fixed;
    top:0;
    right:0;
    left:0;
    text-align:center;
}
body.feed_headline_widget .blox-column .blox-title a {
    border-bottom: 1px dotted #DDDDDD;
    color: black;
    display: block;
    font-size: 13px;
    font-weight: bold;
}
body.feed_headline_widget .small-float-bottom .blox-title a {
    background-color: #EEEEEE;
    border-top: 1px solid #BBBBBB;
    bottom: 0;
    color: black;
    font-size: 10px;
    font-weight: normal;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
}
#weather-bug {
width: 125px;
}
#weather-bug #conditions a, #weather-bug #temp a {
color: #2681D5;
}
#weather-bug #conditions {
color: #000;
line-height: 10px;
font-size: 9px;
}
#weather-bug #temp {
color: #333;
font-size: 18px;
font-weight: 700;
padding-top: 3px;
}
a.more, a.more-grey {
background: #295991;
}
.sub_new_del_rate {
color: red;
font-weight: bolder;
}
/*
#rail-ceiling { height:300px; overflow-y: scroll; margin-bottom:20px; border:1px solid #999999; padding:3px; }
*/
#rail-ceiling { 
}
.blox-top-story .blox-asset-content h3.blox-headline {
color: red;
margin: 0 0 8px;
font-size: 30px;
font-weight: 800;
color: #000;
font-family: "Open Sans" , helvetica, sans-serif !important;
line-height: 30px;
}
.blox-multimedia {
width: auto;
overflow: hidden;
margin: 16px 0 0;
height: 412px;
}
.rr-video-player .blox-multimedia-block .blox-title h3 {
color: #848D9E !important;
}

.rr-video-player .blox-multimedia-block .blox-title h3 a {
color: #848D9E !important;
}

.rr-video-player .blox-multimedia-block .top .bottom .blox-title .blox-zebra-nav {
color: #848D9E !important;
}
.rr-video-player .blox-multimedia-block .top .bottom .blox-title .blox-zebra-nav p a {
color: #848D9E !important;
}

.rr-video-player .blox-multimedia-block .top .bottom .blox-title .blox-zebra-nav a {
color: #848D9E !important;
}


.custom-video-ad {
margin-top: -26px;
margin-bottom: 22px;
margin-left: 66px;
z-index: 3000;

}

#expandable-wrapper {
z-index: 99999;
}

#announcement-head p a {
color: #ff0000
}

#announcement-head {
padding-top: 5px;
}

#announcement-head p {
font-size:12px;
font-weight:bold;
}

#masthead-promo {
height: 30px;
position: absolute;
right: 231px;
text-align: center;
top: 114px;
width: 200px
display: none;
}
.about_us {
font-size: 12px;

}
.about_us a {
text-decoration: underline;
color: #03F;
}

#subscribe_instructions {
font-size: 24px;
color: red;
font-weight: bold;
}

#subscriber-instructions-link {
font-weight: bold;
background-color: wheat;
text-align: center;
padding-top: 10px;
}#subscriber-instructions-link {
}

#myhurricane {
width: 625px;
height: 800px;
}

#tncms-block-510524 {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
}

#tncms-block-510525 {
margin: 0px 0px 0px 0px;
}
.blox-asset-content p {
color: #000;
line-height: 18px;
font-size: 15px;
font-family: "Oxygen", helvetica, sans-serif;
font-weight: 700;
}
.gallery-extra-collections {
margin-top: -18px;
}
#index-section-title {
display: none;
}
.hometown_heroes #index-section-title {
display: none;
}

#blox-breadcrumbs {
display: none;
}

#tncms-region-side-rail-bottom-extra {
text-align: center;
}

.blox-multimedia-block .top {
background: black;
-moz-border-radius: 10px;
}

.blox-multimedia-block .bottom {
background: none;
background-color: white;
}

.blox-multimedia {
background-color: white;
}

.blox-multimedia-text ul {
background: white;
}

.blox-video-box {
background-color: white;
}

.blox-video-box h4 {
font-weight: bold;
color: black;
font-size: 1.2em;
}

.blox-video-box p {
margin: 0;
color: black;
font-size: 1.2em;
font-weight: normal;
line-height: 1.27em;
}

.rr-video-player .blox-multimedia-block .blox-title h3 a {
color: #298AFF !important;
}

.rail-middle-twin-holder {
width: 300px;
}

#rail-middle-twin-left {
width: 125px;
float: left;
padding-bottom: 15px;
}

#rail-middle-twin-right {
width: 125px;
float: right;
padding-bottom: 15px;
}




/*       spacing      */

/*517799 darin */
#blox-story-text p {
    line-height: 125%;
    padding-bottom: 18px;
}

/* 517799 Nick */
#in-story {
    clear: both;
}

.obituaries-front .blox-title h3 a {
font-weight: normal;
text-decoration: underline;
}

.social-media dd {
padding: 0 0px 0 0;

}

.background-right-container {
position: absolute;
right: -308px;
width: 300px;
top: 0px;
}

.background-right-container img {
  position: fixed;
  width: 194px;
  top: 59px;
}
.background-left-container {
position: absolute;
right: 971px;
width: 300px;
top: 0px;
}

.background-left-container img {
height: 3000px;
}

#background-left {
float: right;
}
/*.hr {
border-top: 1px solid;*/
}
/* --- TOHCS --- */
.tohcs #index-section-title {
display: none;
}

.tohcs .blox-asset-title {
text-align: center;
}

#waterwheel-carousel-horizon{
    height:150px!important;
    border-bottom:2px dotted #CCCCCC!important;
    margin-bottom:10px;
    padding-bottom:20px;
}

#tohcs_cont{font-family: "Oxygen", helvetica, sans-serif;; text-align: left;}
#tohcs_cont h2 {font-family: "Oxygen", helvetica, sans-serif;!important; font-weight: bold; font-size: 16pt; }
#tohcs_cont .s1 {font-style: italic; font-weight: normal; font-size: 14pt; }
#tohcs_cont a { color: #E00034; font-weight: bold; text-decoration: underline; font-size: 15pt; }
#tohcs_cont h3 { color: #E00034; font-style: italic; font-weight: bold; text-decoration: underline; font-size: 15pt; }
#tohcs_cont .s2 { font-weight: bold; font-size: 11pt; }
#tohcs_cont h1 {font-family: "Oxygen", helvetica, sans-serif;!important; color: #E00034; font-style: italic; font-weight: bold; font-size: 24pt; }
#tohcs_cont .s3 {font-weight: normal; font-size: 11pt; }
#tohcs_cont .p,#tohcs_cont p { font-weight: normal; font-size: 11pt; margin:10px 0;}
#tohcs_cont .s4 { color: #E00034; font-style: italic; font-weight: bold; font-size: 16pt; line-height: 24px;}
#tohcs_cont .s5 { font-weight: normal; font-size: 8pt;}
#blox-story-text {position: static;}

.ap-top-story-business {
padding-bottom: 14px;
}

.ap-adhocnewslisting-p, {
text-decoration: underline;
font-size: 12px;
}

.bulk_orders_more_than_10_please_contact_tammy_britt_at_tbrittrrdailyheraldcom_or_252-537-2505_ext_251 {
border: none !important;
width: 510px !important;
}

.if_your_pet_was_featured_in_the_2012_cutest_pet_contest_please_contact_tammy_britt_for_a_discounted_price_of_7_tbrittrrdailyheraldcom_or_252-537-2505_ext_251 {
border: none !important;
width: 510px !important;
}

.ap-sports-widget-latest-news h3 {
font-size: 19px;
}
/*search-bar style*/
input.search-submit {
background: #EC8413;
color: white;
font-size: 16px;
padding: 8px 17px 9px 12px !important;
border-radius: 0px;
border: 0 none;
margin: 0 0 0 -3px !important;
font-family: "Oxygen", helvetica, sans-serif !important;
font-weight: 700;
}
.blox-search-block .search-bar {
background: #DFDFDF;
font-size: 16px;
padding: 9px;
-moz-border-radius: 0px;
border-radius: 0px;
border: thin inset #FFFFFF !important;
width: 213px;
margin-top: 1px;
}
#blox-header-search input.search-bar {
width: 138px;
border: none;
padding: 9px;
font-size: 17px;
background: #F0F0F0;
color: #EC8413;
}
input.search-submit:hover {
background: #2681D5;
color: white !important;
font-size: 16px;
padding: 8px 16px 9px 5px !important;
border-radius: 0px;
border: 0 none;
margin: 0 0 0 -3px !important;
font-family: "Oxygen", helvetica, sans-serif !important;
font-weight: 700;
}
.blox-search-block .search-submit {
background: #000000;
color: white;
font-size: 16px;
padding: 8px 16px 9px 5px !important;
border-radius: 0px;
border: 0 none;
margin: 0 0 0 -3px !important;
font-family: "Oxygen", helvetica, sans-serif !important;
font-weight: 700;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
background-color: #F0F0F0;
background-image: none;
color: #EC8413;
}
#blox-header-search a {
display: none;
}
#blox-header-search {
bottom: 21px;
right: 10px;
background: #F0F0F0;
padding: 5px;
}

.top-right-one {
width: 140px;
position: absolute;
left: 849px;
bottom: 12px;
}
#weather-bug #icon img {
float: left;
width: 70px;
height: 70px;
margin-right: 0px;
margin-top: -20px;
margin-bottom: 0px;
}
#weather-sponsor {
right: -150px;
position: absolute;
top: 143px;
}

.masthead-slogan {
color: #0070C0;
width: 550px;
position: absolute;
top: 121px;
left: 154px;
font-size: 12px;
font-weight: bold;
}

.ask_a_pro #blox-story blockquote {
font-size: 12px;
color: black;
margin: -6px 5px -7px 33px;
padding: 0px 10px 0px 10px;
}

.ask_a_pro #blox-author {
-moz-border-radius: 3px;
-webkit-border-radius: 15px;
border-radius: 15px;
background: rgb(182, 226, 240) none repeat scroll 0 0;
padding: 10px;
}
#extra-nav {
display: none;
}
/*SUB-NAV CSS*/
#sub-nav {
    float: left;
    width: 100%;
    font-family: "Oxygen", helvetica, sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #DFDFDF;
}    
#sub-nav li {
float: left;
font-size: 10px;
margin-top: 6px;
margin-bottom: 6px;
margin-left: 1.5px;
margin-right: 1.5px;
display: inline;
padding-right: 5px;
border-right: 1px solid #DFDFDF;
letter-spacing: 3px;
}    
.slideshow-presentation-panel-item h3, .slideshow-presentation-panel-item h3 a {
color: #fff !important;
font-family: "Open Sans", helvetica, sans-serif !important;
font-size: 33px;
line-height: 34px;
text-decoration: none;
font-weight: 800;
}
.panel-leadin {
line-height: 18px;
font-size: 17px;
}
.blox-zebra-nav {
padding: 2px 0px 6px;
text-align: right !important;
margin-top: -45px !important;
font-family: "Oxygen", helvetica, sans-serif !important;
font-size: 30px;
border-bottom: none !important;
font-weight: 700;
text-transform: uppercase;
color: #295991;
}
.blox-zebra-list p {
color: #666;
font-size: 1.2em;
line-height: 1.3em;
margin-top: -33px;
border-bottom: none;
}
.blox-zebra-nav a {
border-left: 1px solid #C7C7C7;
font-size: 11px;
margin-left: 3px;
padding-left: 10px;
}
.blox-title, .blox-sub-title {
border-bottom: 1px solid #295991 !important;
border-top: 1px solid #295991 !important;
padding: 6px;
}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {
color: #295991 !important;
font-weight: 800;
text-transform: uppercase;
}
.blox-title .block-title-color {
padding: 3px 0px;
}
.blox-title .rss {
display: none;
}
.blox-recent-block h4 {
margin: 0 0 8px;
font-size: 30px;
font-weight: 800;
color: #000;
font-family: "Open Sans", helvetica, sans-serif !important;
line-height: 30px;
}
.blox-recent-list li {
border-top: none;
padding: 23px 0;
}
/*Tiled Slideshow*/
.core-slideshow-tiled ul.sections-list li .custom-image-wrapper {
display: block;
height: 168px;
width: 300px;
border: solid 1px #FFF;
overflow: hidden;
background: #FFF;
text-align: center;
}
.core-slideshow-tiled ul.sections-list {
width: 634px;
font-size: 12px;
padding-top: 15px;
margin-left: -15px;
overflow: hidden;
}
.core-slideshow-tiled ul.sections-list li h4 {
font-size: 19px;
color: #000;
font-family: 'Open Sans', 'sans-serif' !important;
text-transform: capitalize;
line-height: 23px;
font-weight: 800;
}
.core-slideshow-tiled ul.sections-list li {
float: left;
width: 300px;
margin-left: 15px;
height: 270px;
}
.core-slideshow-tiled h3.section-title {
text-align: center;
width: auto;
font-size: 13px;
text-transform: uppercase;
background-color: #EFEFEF;
padding: 2px 9px;
display: inline-block;
color: #fff;
position: relative;
top: 29px;
display: none;
}
.core-slideshow-tiled ul.sections-list li img {
height: auto;
}
.core-slideshow-tiled .blox-title {
display: block;
}
.core-slider.horizontal.fullframe .prev {
display: none !important;
}
.core-slider.horizontal .pause {
display: none !important;
}
.core-slider.horizontal.fullframe .next {
display: none !important;
}
.core-slider.horizontal .nav {
position: absolute;
bottom: 86px;
right: 2px;
overflow: auto;
z-index: 1001;
}
/*Tiled End*/

h3 a {
color: #2681D5 !important;
}

.block-title {
color: #298AFF !important;
}

.blox-headline a {
color: black !important;
}
 
#navicons a.facebookicon {
background: url("../../images/_icons/facebookicon.png") no-repeat scroll left center transparent;
}

#navicons a.twittericon {
background: url("../../images/_icons/twittericon.png") no-repeat scroll left center transparent;
}

#navicons a.emailicon {
background: url("../../images/_icons/emailicon.png") no-repeat scroll left center transparent;
}

#navicons a.rssicon {
background: url("../../images/_icons/rssicon.png") no-repeat scroll left center transparent;
}

#navicons a.mobileicon {
background: url("../../images/_icons/mobileicon.png") no-repeat scroll left center transparent;
}
 
 
 
 
/*    */

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #2681D5; background: #2681D5; color: #FFFFFF;}
ul.navigation > li { padding: 0 4px; font-size: 20px; font-family: 'Oxygen', san serif !important; font-weight: 700;}
ul.navigation > li:last-child { border-right: none;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
ul.navigation > li.current-section { background-color: #3F5D99;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #777777;}
ul.navigation > li.current-section a { color: #295991;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #FFF;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #295991; font-size: 16px; line-height: 19px;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}

ul.navigation.mega .mega-nav-container ul li {
padding-left: 8px;
line-height: 15px;
}
.tohcs-location.h3 {
font-size: 20px;
font-weight: bolder;
}

.tohcs #waterwheel-carousel-horizon {
height: 276px !important;
}

#tncms-block-303975 {
margin-top: 20px;
}
.blox-comments li span, .blox-no-comments li span {
color: #777777;
}
#blox-html-container .blox-comments li a, #blox-html-container .blox-no-comments li a {
color: #2681D5 !important;
}
.blox-photo-gallery-list li {
width: 143px;
background: #FFF;
height: 142px;
margin-right: 10px;
margin-bottom: 0px;
border: none;
float: left;
position: relative;
overflow: hidden;
margin-top: 10px;
}
.blox-photo-gallery-list .blox-top-heading {
display: none;
}
.blox-photo-gallery-list li img:hover {
opacity: 0.65;
}
.blox-photo-gallery-list li img.horizontal {
width: 184px;
height: auto;
}
.blox-photo-gallery-list .blox-bottom-block div {
background: #FFFFFF;
opacity: 1;
}
.blox-bottom-block div a, .bottom-block div a {
color: #000;
}

.blox-bottom-block div a:hover, .bottom-block div a:hover {
color: #000;
text-decoration: underline;
}
/*Footer NEW CSS*/
#blox-footer {
    background: #FFFFFF;
    color: #000000;
}
#blox-footer p a {
    color: #000000;
    text-decoration: none;
}
#blox-footer p {
    color: #000000;
    padding: 0 0 0 0px;
    font-size: 9px !important;
    text-align: center;
    letter-spacing: 1px;
}
#blox-footer .blox-bottom-block-holder {
    width: 960px;
}
.footer-links {
    font-size: 1em;
    font-weight: 700;
}
.footer-wick-logo {
text-align: center;
}
div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-dialog-buttons {
z-index: 99999 !important;
}
/* move the leaderboards over a bit */
#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child, #leaderboard-bottom-obits div:first-child
{
margin-left:0;
}
#leaderboard-bottom {
padding-left: 125px;
background: white;
margin-bottom: -11px;
overflow: hidden;
}
#windowsill {
   bottom:-3px;
   left:0px;
   width:100%;
   position:fixed;
   text-align:center;
   z-index:9999;
}

#roanoke_OBITS_leaderboard_middle-auto-gen-id-2 {
float: left;
}

.tn-flag-alert, .tn-flag-breaking, .tn-flag-hot, .tn-flag-new {
background: #EC8413;
}
/* window sill colse button */
#windowsill #closediv {
    background-color: white;
    position: relative;
    width: 40px;
    margin-left: auto;
    margin-right: auto;
    right: -460px;
    font-size: 12px;
    border: 1px black solid;
    border-bottom: none;
    cursor:pointer;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

/*social-icons*/
.social-icons {
    position: absolute;
    left: 216px;
    bottom: 7px;
    z-index: 4;
}
.myButtonLink1 {
    display: block;
    width: 60px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/facebook60blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink1:hover {
background-position: 0 0 !important;
}
.myButtonLink2 {
    display: block;
    width: 60px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/pinterest60blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink2:hover {
background-position: 0 0 !important;
}
.myButtonLink3 {
    display: block;
    width: 60px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/twitter60blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink3:hover {
background-position: 0 0 !important;
}
.myButtonLink4 {
    display: block;
    width: 60px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/youtube60blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink4:hover {
background-position: 0 0 !important;
}
.myButtonLink5 {
    display: block;
    width: 60px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/linkedin60blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink5:hover {
background-position: 0 0 !important;
}
.myButtonLink6 {
    display: block;
    width: 60px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/rss60blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink6:hover {
background-position: 0 0 !important;
}
.myButtonLink7 {
    display: block;
    width: 150px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/subscribe150blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink7:hover {
background-position: 0 0 !important;
}
.myButtonLink8 {
    display: block;
    width: 120px;
    height: 57px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/_social_icons/newsletter120blue.png') bottom no-repeat;
    text-indent: -99999px;
}
.myButtonLink8:hover {
background-position: 0 0 !important;
}

/*end of social-icons style*/

/*classifieds style*/
.blox-multimedia-page-block.dark .blox-video-player {
padding: 20px 0 0 20px;
background-color: white;
}
.highlight-grey {
border: 1px solid #000000;
background: #F3B572;
}
.heading-class .button {
background: #2681D5;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}
/*SpinGo Style*/
font-weight: 400;
color: #EC8413;
text-decoration: none;
font-family: "Open Sans", helvetica, sans-serif;
font-size: 26px;
}
/*Nivo-Slider*/
.nivo-controlNav {
display: none !important;
}
.nivo-theme-blox .nivo-controlNav a.active {
display: none;
}
.nivo-theme-blox .nivo-caption .asset-title {
font-family: "Open Sans", helvetica, sans-serif !important;
}
.nivo-theme-blox .nivoSlider {
height: 375px;
}

/*Breaking News*/
.core-slider.horizontal.fullframe .group .item .text .description {
display: none;
}
.core-slider.horizontal.fullframe .group .item .image {
float: none;
min-width: 100%;
height: 360px;
background: #FFF;
z-index: 100;
}
.core-slider.horizontal.fullframe .group .item .text .title a {
color: #000;
}
.core-slider.horizontal.fullframe .group .item .text .title {
display: block;
position: absolute;
top: 280px;
background: white;
color: #000;
width: 100%;
text-align: center;
font-size: 29px;
font-weight: bold;
text-transform: uppercase;
height: 80px;
line-height: 27px;
padding-left: 0px;
padding-right: 2px;
z-index: 101;
font-family: "Open Sans", helvetica, sans-serif !important;
}
.core-slider.horizontal.fullframe {
height: 360px;
}
span.more-link {
display: none;
}

/*Template2 Alessia Alaimo*/

.template2 .slideshow-app {
width: 96.65%;
height: 250px;
padding: 10px;
margin-bottom: 20px;
overflow: hidden;
background: #FFFFFF;
border: 1px solid #DFDFDF;
position: relative;
font-family: Arial,Helvetica,sans-serif;
font-size: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.template2 .slideshow-app .slide-navigator li p strong {
display: block;
font-size: 19px;
font-weight: 700;
line-height: 21px;
}

.template2 .slideshow-app .slideshow .slide .slidecaption strong, .slideshow-app .slideshow .slide p strong {
margin-bottom: 4px;
display: block;
font-size: 19px;
line-height: 19px;
}

.template2 .slideshow-app .slideshow .slide .slidecaption p {
margin: 0;
padding: 0;
font-size: 10px;
line-height: 11px;
}

.template2 .slideshow-app .slide-navigator li p {
padding: 0;
font-size: 10px;
}

/*slideshow 2 Alessi Alaimo*/

.template2 .blox-zebra-list .zebra-stripes {
float: right;
margin-left: 10px;
width: 290px;
}

.template2 .blox-zebra-list .zebra-stripes li {
font-size: 16px;
font-weight: 700;
padding: 5px 4px;
border-bottom: 1px solid #fff;
border-top: 1px solid #fff;
width: 100%;
line-height: 19px;
display: inline-block;
}

.template2 .blox-zebra-list .zebra-mane a {
font-size: 25px;
font-weight: 700;
line-height: 26px;
}

.template2 .blox-zebra-list p {
display: none;
}

.template2 .blox-zebra-list .large-photo .image-cell {
margin-left: 0;
margin-top: -27px;
margin-bottom: 6px;
}

.template2 .slideshow-app .slideshow .slide .slidecaption, .slideshow-app .slideshow .slide p.heading {
width: 95%;
height: 30px;
line-height: 14px;
margin: 0;
padding: 10px;
overflow: hidden;
position: absolute;
bottom: -65px;
left: 0;
right: 0;
z-index: 2;
background: #010568;
color: #fff;
}

.template2 .slideshow-app .slideshow .slide img {
width: 300px;
height: 250px;
position: absolute;
top: 0;
z-index: 1;
}

.template3 #center-piece-nav a {
display: block;
float: left;
text-decoration: none;
height: 15px;
width: 17px;
text-align: center;
margin-right: 5px;
margin-bottom: 5px;
background: #ccc;
color: #fff;
font-size: 10px;
font-weight: bold;
border-radius: 4px;
display: none;
}

.template3 #blox-center-piece h3, .blox-asset-content h3 {
margin: 0 0 6px;
line-height: 1.25em;
font-size: 2.4em;
font-weight: 700;
font-family: "Open Sans", helvetica, sans-serif !important;
color: #000;
}

.template3 #center-piece-nav {
height: 24px;
margin-top: 5px;
display: none;
}

/*EVENTS PAGE*/

#leaderboard-top-events {
margin-left: 218px;
}

/*Instory Extra Boxes, Alessia Alaimo*/
#comment-rules {
display: none;
}
.trc_related_container {
clear: both;
display: none;
}
.blox-photo-gallery-list .blox-bottom-block div strong {
display: block;
letter-spacing: 1px;
line-height: 15px;
}
.video-format-hd.embedded {
height: 387px;
margin-top: -16px;
}
#video-player-feature h4 a {
color: #333;
font-size: 27px;
font-weight: 700;
margin: 0 0 8px;
font-size: 30px;
font-weight: 800;
color: #2681D5;
font-family: "Open Sans" , helvetica, sans-serif !important;
line-height: 30px;
}

/*Slogan*/
.slogan {
    position: absolute;
    left: 222px;
    z-index: 4;
    top: 107px;
}
.slogan-name {
    display: block;
    width: 444px;
    height: 21px;
    background: url('http://www.rrdailyherald.com/content/tncms/live/global/resources/images/_site/slogan.png') bottom no-repeat;
    text-indent: -99999px;
}
/*Breaking News Block*/
.slideshow-showcase {
position: relative;
height: 300px;
background: #FFF;
border-radius: 0;
border-bottom: 0;
}

.slideshow-showcase .photo-cutline {
background: #FFF;
opacity: .80;
bottom: 0;
display: block;
position: absolute;
top: 241px;
color: #000;
width: 100%;
text-align: center;
font-weight: 800;
text-transform: uppercase;
height: 61px;
padding-left: 0px;
padding-right: 2px;
z-index: 101;
font-family: "Open Sans", helvetica, sans-serif !important;
}
.slideshow-showcase .photo-cutline .headline-cell.large-photo a {
font-size: 32px;
text-decoration: none;
line-height: 28px;
font-family: "Open Sans", helvetica, sans-serif !important;
color: black;
}
.slideshow-showcase .top-heading, .slideshow-showcase .top-heading-invert {
position: absolute;
top: 0px;
left: -2px;
width: 169px;
float: right;
background-color: #000000;
opacity: .9;
padding-top: 18px;
padding-bottom: 12px;
}
.blox-top-heading p, .top-heading p, .top-heading-invert p {
background: none;
margin: 0;
color: #fff;
text-transform: uppercase;
font-weight: 700;
height: 20px;
padding-right: 13px;
text-align: right;
}
.slideshow-showcase a .blox-updated {
font-size: 10px;
margin-bottom: 5px;
float: left;
width: 99%;
color: black;
}
#memoriams_title {
font-size: 27px !important;
font-family: "Oxygen", helvetica, sans-serif !important;
line-height: 19px !important;
font-weight: 900;
}
#memoriams_sub {
font-size: 16px;
line-height: 23px;
}
/*RELATED STORIES*/
.related-by-section {
background: #F98619 !important;
margin: 10px 0;
padding: 10px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.related-by-section h3 {
font-size: 23px;
margin-bottom: 10px;
font-weight: 700;
color: white;
text-decoration: underline;
}

.related-by-section .bull-list li, #blox-story-text ul {
list-style-type: circle;
text-indent: -17.5px;
}

.related-by-section .bull-list {
padding-top: 0;
padding-top: 0;
font-size: 18px;
line-height: 22px;
color: white;
margin-left: 5px;
}
.related-by-section .bull-list a {
color: #FFF;
text-decoration: none;
}
.static-page .blox-static-related ul li, .static-page#blox-story #blox-story-text ol li, .static-page#blox-story #blox-story-text ul li {
list-style-position: inherit;
}
.shoplocal h3 {
color: #295991 !important;
font-weight: 800;
text-transform: uppercase;
font-size: 19px;
border-bottom: 1px solid #295991 !important;
border-top: 1px solid #295991 !important;
padding: 6px;
}
.img-cont { background: url(../../images/_site/google_surveys_rr_logo.jpg) no-repeat 0px 0px transparent;}
.img-cont { height:30px!important;display:block;}

.surevey-message { 
  font-size:14px; 
/*  width:600px!important;*/
  display:block;
  color:#000000;
  padding: .4em 1em;
  border: 1px solid #D3D3D3;
  background: #E6E6E6 url(../../images/_site/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
  font-weight: normal;
}
.tn-flag-developing, .tn-flag-updated, .tn-flag-urgent {
background: #295991;
}
#blog-archives-list .archive-link {
  margin-left: 24px;
  display: list-item;
  list-style: outside square;
  line-height: 18px;
  font-size: 15px;
}
.blox-multimedia-page-block .media-asset-list li a {
  color: #000;
}